<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="<?php bloginfo( 'charset' ); ?>">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title><?php wp_title( '|', true, 'right' ); ?></title>
        <meta name="description" content="">
         <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"> <!--for responsive -->
       <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
		
		<?php wp_head(); ?>
    </head>
	  
    <body <?php body_class(); ?>>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
		<div class="custom_header_bg container">
		<div class="row"><div class="col-sm-12">
		<?php $header_image = get_header_image();
        if ( ! empty( $header_image ) ) { ?>
            <a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
			<h2 class="text-center"><?php bloginfo('name'); ?></h2>
			<h3 class="text-center"><?php bloginfo('description'); ?> </h3>
                <img src="<?php header_image(); ?>" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="" />
            </a>
<?php } // if ( ! empty( $header_image ) )
?>
		</div></div>
		
		</div>

         <!-- Header -->
		<header class="header_area navbar-fixed-top sticky-navbar">
		
			
		 <div class="header container">
		  <div class="row">
		   <div class="col-sm-4">
		    <a href="<?php echo site_url(); ?>"><div class="logo"><h1>sanchari</h1></div></a>
		   </div>
		   <div class="col-sm-8">
		    <nav id="myNavbar" class="navbar-default navbar-sanchari" role="navigation">
							<!-- Brand and toggle get grouped for better mobile display -->
							
								<div class="navbar-header">
									<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
										<span class="sr-only">Toggle navigation</span>
										<span class="icon-bar"></span>
										<span class="icon-bar"></span>
										<span class="icon-bar"></span>
									</button>
								</div>
								<!-- Collect the nav links, forms, and other content for toggling -->
								<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
								
								<?php
				if (function_exists('wp_nav_menu')) {
					wp_nav_menu(array('theme_location'    => 'main_menu',
                'depth'             => 2,
                'container'         => 'div',
                'container_class'   => 'collapse navbar-collapse',
        'container_id'      => 'bs-example-navbar-collapse-1',
                'menu_class'        => 'nav navbar-nav',
                'fallback_cb' => 'sanchari_wp_theme_default_menu',
                'walker'            => new wp_bootstrap_navwalker()
					
					));
				}
				else {
					sanchari_wp_theme_default_menu();
				}
				?>
									
								</div><!-- /.navbar-collapse -->
							
						</nav>
		   </div>
		  </div>
		 </div>
		</header>