/***************************************************************************/
/* NAVIGATION VISIBLE ON SCROLL */
/***************************************************************************/
jQuery(document).ready(function ($) {
    mainNav();
});

jQuery(window).scroll(function ($) {
    mainNav();
});

if (matchMedia( "(min-width: 992px), (max-width: 768px)" ).matches) {
  function mainNav() {
        var top = (document.documentElement && document.documentElement.scrollTop) || document.body.scrollTop;
        if (top > 40) { 
            jQuery('.sticky-navbar').stop().animate({"top": '0'});
        } else {
            jQuery('.sticky-navbar').stop().animate({"top": '-140'});
        }
    }
}

if (matchMedia( "(min-width: 768px) and (max-width: 991px)" ).matches) {
  function mainNav() {
        var top = (document.documentElement && document.documentElement.scrollTop) || document.body.scrollTop;
        if (top > 40) {
            jQuery('.sticky-navbar').stop().animate({"top": '0'});
        } else {
            jQuery('.sticky-navbar').stop().animate({"top": '-140'});
        }
    }
}

/* hide fix div when click*/

$(".header ").click(function(){
  $(this).animate({
    top:'-140px'
  });

}); 